.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.079000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.102000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.096000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.288987,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.288987,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.288987,0.000000,0.000000,0.390523,0,0);}
.m0{transform:matrix(0.331944,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.331944,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.331944,0.000000,0.000000,0.390523,0,0);}
.m3{transform:matrix(0.331944,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.331944,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.331944,0.000000,0.000000,0.390523,0,0);}
.m7{transform:matrix(0.331944,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.331944,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.331944,0.000000,0.000000,0.390523,0,0);}
.m2{transform:matrix(0.351471,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.351471,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.351471,0.000000,0.000000,0.390523,0,0);}
.m4{transform:matrix(0.351471,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.351471,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.351471,0.000000,0.000000,0.390523,0,0);}
.m5{transform:matrix(0.370997,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.370997,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.370997,0.000000,0.000000,0.390523,0,0);}
.m6{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._1{margin-left:-12.880000px;}
._5{margin-left:-10.216000px;}
._0{margin-left:-5.880000px;}
._2{margin-left:-4.480000px;}
._3{margin-left:-2.880000px;}
._4{margin-left:-1.152000px;}
._6{width:1.328000px;}
._7{width:2.356000px;}
.fc2{color:rgb(40,122,200);}
.fc1{color:rgb(255,255,255);}
.fc3{color:rgb(45,123,200);}
.fc0{color:rgb(35,31,32);}
.fs4{font-size:20.000000px;}
.fs8{font-size:24.000000px;}
.fs7{font-size:28.000000px;}
.fs5{font-size:36.000000px;}
.fs6{font-size:40.000000px;}
.fs3{font-size:44.000000px;}
.fs2{font-size:48.000000px;}
.fs1{font-size:72.000000px;}
.fs0{font-size:140.000000px;}
.y0{bottom:27.336601px;}
.ye{bottom:28.117647px;}
.y28{bottom:42.176471px;}
.y2b{bottom:56.235294px;}
.y2a{bottom:67.169935px;}
.yd{bottom:69.552280px;}
.yc{bottom:86.735287px;}
.y29{bottom:98.411765px;}
.yb{bottom:103.918293px;}
.ya{bottom:147.656856px;}
.y9{bottom:167.964045px;}
.y8{bottom:188.271235px;}
.y6{bottom:208.578424px;}
.y7{bottom:216.388882px;}
.y2d{bottom:229.531695px;}
.y2c{bottom:246.714701px;}
.y5{bottom:270.281039px;}
.y4{bottom:321.730397px;}
.y3{bottom:340.475495px;}
.y2{bottom:377.775272px;}
.y1{bottom:423.075925px;}
.y25{bottom:448.671732px;}
.y24{bottom:461.168464px;}
.y23{bottom:473.662072px;}
.y22{bottom:498.658660px;}
.y21{bottom:511.155392px;}
.y20{bottom:523.649000px;}
.y1f{bottom:548.645588px;}
.y1e{bottom:561.142320px;}
.y1d{bottom:573.635928px;}
.y1c{bottom:598.632516px;}
.y1b{bottom:611.126124px;}
.y14{bottom:632.022222px;}
.y1a{bottom:636.122712px;}
.y19{bottom:648.619444px;}
.y13{bottom:649.986275px;}
.y18{bottom:661.116176px;}
.y12{bottom:667.950327px;}
.y17{bottom:673.612908px;}
.y11{bottom:685.914379px;}
.y16{bottom:686.109641px;}
.y10{bottom:703.878431px;}
.yf{bottom:731.215033px;}
.y15{bottom:731.410294px;}
.y27{bottom:823.378431px;}
.y26{bottom:842.123529px;}
.h7{height:16.760000px;}
.he{height:20.112000px;}
.hc{height:22.932000px;}
.hd{height:23.464000px;}
.h9{height:30.168000px;}
.hb{height:33.520000px;}
.hf{height:33.600000px;}
.h6{height:36.872000px;}
.h4{height:39.312000px;}
.h5{height:40.224000px;}
.h8{height:40.320000px;}
.h3{height:58.968000px;}
.h2{height:114.660000px;}
.ha{height:1180.941176px;}
.h1{height:1181.722222px;}
.h0{height:1237.176471px;}
.w1{width:900.545752px;}
.w0{width:956.000000px;}
.x0{left:28.117647px;}
.x6{left:56.235294px;}
.x1{left:70.294118px;}
.x3{left:71.856209px;}
.xb{left:84.352941px;}
.xc{left:95.713876px;}
.xd{left:99.272008px;}
.xe{left:206.248252px;}
.x4{left:231.923101px;}
.x5{left:237.546474px;}
.xf{left:422.964705px;}
.x7{left:533.276795px;}
.xa{left:636.312507px;}
.x8{left:793.018402px;}
.x9{left:810.060976px;}
.x2{left:821.136986px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._1{margin-left:-10.993808pt;}
._5{margin-left:-8.719933pt;}
._0{margin-left:-5.018912pt;}
._2{margin-left:-3.823933pt;}
._3{margin-left:-2.458243pt;}
._4{margin-left:-0.983297pt;}
._6{width:1.133523pt;}
._7{width:2.010979pt;}
.fs4{font-size:17.071130pt;}
.fs8{font-size:20.485356pt;}
.fs7{font-size:23.899582pt;}
.fs5{font-size:30.728033pt;}
.fs6{font-size:34.142259pt;}
.fs3{font-size:37.556485pt;}
.fs2{font-size:40.970711pt;}
.fs1{font-size:61.456067pt;}
.fs0{font-size:119.497908pt;}
.y0{bottom:23.333333pt;}
.ye{bottom:24.000000pt;}
.y28{bottom:36.000000pt;}
.y2b{bottom:48.000000pt;}
.y2a{bottom:57.333333pt;}
.yd{bottom:59.366800pt;}
.yc{bottom:74.033467pt;}
.y29{bottom:84.000000pt;}
.yb{bottom:88.700133pt;}
.ya{bottom:126.033467pt;}
.y9{bottom:143.366800pt;}
.y8{bottom:160.700133pt;}
.y6{bottom:178.033467pt;}
.y7{bottom:184.700133pt;}
.y2d{bottom:195.918267pt;}
.y2c{bottom:210.584933pt;}
.y5{bottom:230.700133pt;}
.y4{bottom:274.615067pt;}
.y3{bottom:290.615067pt;}
.y2{bottom:322.452533pt;}
.y1{bottom:361.119200pt;}
.y25{bottom:382.966667pt;}
.y24{bottom:393.633333pt;}
.y23{bottom:404.297333pt;}
.y22{bottom:425.633333pt;}
.y21{bottom:436.300000pt;}
.y20{bottom:446.964000pt;}
.y1f{bottom:468.300000pt;}
.y1e{bottom:478.966667pt;}
.y1d{bottom:489.630667pt;}
.y1c{bottom:510.966667pt;}
.y1b{bottom:521.630667pt;}
.y14{bottom:539.466667pt;}
.y1a{bottom:542.966667pt;}
.y19{bottom:553.633333pt;}
.y13{bottom:554.800000pt;}
.y18{bottom:564.300000pt;}
.y12{bottom:570.133333pt;}
.y17{bottom:574.966667pt;}
.y11{bottom:585.466667pt;}
.y16{bottom:585.633333pt;}
.y10{bottom:600.800000pt;}
.yf{bottom:624.133333pt;}
.y15{bottom:624.300000pt;}
.y27{bottom:702.800000pt;}
.y26{bottom:718.800000pt;}
.h7{height:14.305607pt;}
.he{height:17.166728pt;}
.hc{height:19.573757pt;}
.hd{height:20.027849pt;}
.h9{height:25.750092pt;}
.hb{height:28.611213pt;}
.hf{height:28.679498pt;}
.h6{height:31.472335pt;}
.h4{height:33.555013pt;}
.h5{height:34.333456pt;}
.h8{height:34.415397pt;}
.h3{height:50.332519pt;}
.h2{height:97.868787pt;}
.ha{height:1008.000000pt;}
.h1{height:1008.666667pt;}
.h0{height:1056.000000pt;}
.w1{width:768.666667pt;}
.w0{width:816.000000pt;}
.x0{left:24.000000pt;}
.x6{left:48.000000pt;}
.x1{left:60.000000pt;}
.x3{left:61.333333pt;}
.xb{left:72.000000pt;}
.xc{left:81.697200pt;}
.xd{left:84.734267pt;}
.xe{left:176.044533pt;}
.x4{left:197.959467pt;}
.x5{left:202.759333pt;}
.xf{left:361.024267pt;}
.x7{left:455.181867pt;}
.xa{left:543.128667pt;}
.x8{left:676.886000pt;}
.x9{left:691.432800pt;}
.x2{left:700.886800pt;}
}
